body  {
	font-family:tahoma, arial, sans-serif;
	background: #121212;
	padding:0;
	margin:0;
	text-align: left;
	font-size:80%;
	line-height: 1.6em;
}
#container { 
	background:#222222;
	width: 955px;
	margin: 40px auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 10px 20px;
	text-align: left;
} 
#header {
	text-align: left;
	margin: 5px 0 0 0;
}

#logo {
	width:280px;
	height:47px;
	text-align: left;
	display: block;
	margin:0 0 10px 0;
	padding:0;
}
#nav {
	text-align: left;
	display: block;
	margin:15px 0 10px 0;
	padding:0;
}
#banner {
	margin: 0;
	padding: 0;
	text-align: left;
	clear: both;
}	
#login {
	clear:both;
	height:25px;
	border-top:0px solid #000;
	margin:0 0 12px 0;
	padding:0px 0px 0px 0px !important;
	text-align:left;
	display: block;
}
#sidebar {
	float: right;
	width: 250px;
	padding: 0px;
	margin: 15px 0px 10px 0px;
	display:block;
	overflow:hidden;
	
}
#mainContent { 
	margin: 10px 280px 10px 0px;
	display: block;
}

#footer {
	padding: 0 0px 0px 0px;
	margin: 0 0 0 0;
	text-align:center;
	clear: both;
	border-top:solid 1px #666666;
}
#footer_block {
	padding: 0 0 10px 0px;
	margin: 0 0 0 0;
	border-top: solid 1px #666;
	background:#fff;
	text-align:center;
}

.left {float:left; width:48%; text-align:left;}
.right {float:right; width:48%; text-align:right;}

#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0 0 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

p {
	color:#999999;
	margin:0 0 1em 0;
	padding:0;
}
.p2 {
	color:#ccc;
	margin:0 0 1em 0;
	padding:0;
}

h1 { font-size:180%; line-height: 1.5em; font-weight:normal; color:#999999; margin: 0 0 .4em 0; padding:0px;}
h2 { font-size:140%; line-height: 1.0em; font-weight:normal; color:#ff6600; margin: 0 0 .3em 0; padding: 0px;}
h3 { font-size:100%; line-height: 1.2em; font-weight:bold; color:#999999; margin: 0 0 .2em 0; padding:0px;}
h4 { font-size:140%; line-height: 1.0em; font-weight:normal; color:#999999; margin: 0 0 .3em 0; border-bottom: solid 1px #666; padding-bottom:7px;}
	
a {
	color:#999999;
	text-decoration:none;
}
a:hover {
	color:#ffffff;
	text-decoration:underline;	
}

#nav a {
	color:#999999;
	text-decoration:none;
}
#nav a:hover {
	color:#ffffff;
	text-decoration:underline;	
}

.box_subnav {
	padding: 10px;
	margin: 0;
	overflow: hidden;
	display:block;
	background:#9b2e13;
}

.subnav UL {
	color: #333;
	list-style-image: url(/images/bullet.jpg);
	list-style:square;
	margin-left:0px;
	padding-left:20px;
}
.subnav UL UL LI {
	color: #333;
	list-style-image: url(/images/bullet.jpg);
}
.subnav UL UL UL LI {
	color: #333;
	list-style-image: url(/images/bullet.jpg);
}


.orange {
	color:#ff6600;
}


#bodycontent {
	width:100%;
	margin-bottom:10px;
	overflow: visible;
	display:block;
	clear: both;
}

.3columncontainer {
	width: 955px;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	margin-bottom:20px;
	overflow:hidden;
}

.3columnleft {
	float: left;
	width: 290px;
	
	padding-right: 15px;
	margin: 0 20px 10px 0px;
	border-right: 1px solid #999999;
}

.3columnright {
	float: left;
	width: 290px;
	padding-left: 15px;
	margin: 0 0 10px 20px;
	border-left: 1px solid #999999;
}

.3columnmiddle {
	float: left;
	width: 290px;
	padding: 0px;
	margin: 0;
}